Subject: bug#18642: preparing for a new release

From: Jim Meyering <[email-masked]>
Date: Mon, 6 Oct 2014 12:30:28 -0700

On Mon, Oct 6, 2014 at 8:48 AM, Norihiro Tanaka <[email-masked]> wrote:
> Jim Meyering <[email-masked]> wrote:
>> Norihiro's latest fix is for a bug that is significant enough
>> that I would feel remiss not to make a release soon.
>>
>> Here is one patch that looks worth including:
>>   #17715 dfa: build struct dfamust on demand
>>
>> Any other suggestions for changes to be included?
>>
>
> Thanks.  I sent a patch to fix a potential bug.  Could you review it?
>
> http://debbugs.gnu.org/cgi/bugreport.cgi?bug=18645

As you know, for any bug fix, we try hard to provide the following:

  - test case
  - NEWS entry describing the problem and identifying affected releases
  - a commit log attributing the precise commit that introduced the bug

Can you provide at least a test case?

BTW, I still have not attributed the commit between 2.19 and 2.20
for the most recently described (in NEWS) bug fix.